html{height:100%; min-height:100%; background:url(images/transparent.png) #fff; min-width:1000px;}
body{background:url(images/lenta2.jpg) no-repeat center top; font-family:Tahoma, Geneva, sans-serif; color:#776e6e; font-size:9pt; padding:0; margin:0;  padding:60px 0 0 0;min-width:1000px;} 

/*Layout */
.left{width:145px; float:left; padding:40px 8px 0 22px;}
.right{margin-left:175px; padding:20px 23px 30px 14px;}
.footer{position:relative;width:710px; margin:0 auto; height:50px; background:url(images/smlogo.png) no-repeat 78px 30px; padding:35px 0 0 190px; font-size:11px;}
.copy{width:110px; height:33px; background:url(images/biilogo.jpg) no-repeat 120px 0;float:right; text-align:right; padding-right:110px; font-size:10px;}
#container{width:900px; min-height:700px; margin:0 auto; padding-bottom:20px; border:1px solid #dddddd; background: url(images/transparent.png)}
.clear{clear:both;height:1px; overflow:hidden;}
.translink{width:30px; height:30px; display:block; position:absolute; top:34px; right:68px}

/*Header */
a.logo{width:281px;height:82px; background:url(images/logo.png) no-repeat; display:block; float:left; margin:46px 0 0 17px; }
.korri{background:url(images/korri.gif) no-repeat right top; width:403px; height:77px; float:right; margin:20px 23px 0 0; position:relative;}
.korri a{display:block;color:#776e6e; float:right; margin:0px 3px 0 8px; text-decoration:underline; font-size:11px;}
.korri form{padding:0; margin:57px 0 0 8px; display:block;}
.korri input{background:none; border:none; color:#fff; width:363px;font-family:Tahoma, Geneva, sans-serif;  font-size:12px;}
.korri input.sbm{width:20px ; height:14px;}
.korri input.sbm:hover{cursor:pointer}
a.korrilink{display:block; width:140px; height:50px; position:absolute; left:0px; top:0px;}
@media screen and (-webkit-min-device-pixel-ratio:0){.korri form {margin-top:55px}.korri form:not(:root:root){margin-top:57px}}

/*TopMenu*/
#menu{min-width:410px; float:right; margin:23px 16px 0 0;}
#menu a{color:#000; text-transform:uppercase; display:block; float:left; text-decoration:none; font-weight:bold; font-size:11px; margin:0; padding:0 8px 0 8px; border-right:1px solid #c9c9c9; text-decoration:none;}
#menu a.last{border:none;}
#menu a:hover{color:#a7a7a7; text-decoration:none; }

/*LeftMenu*/
.left ul{margin:0 0 0 0; padding:0; list-style:none; width:140px; z-index:100; position:relative;}
.left ul li{margin:0; padding:0; border-bottom:1px dotted #fdbca1;}
.left ul li.selected{border-bottom:none; background:url(images/down2.gif) 3px 3px #4fb2ad no-repeat; width:143px;}
.left ul li.selected a,  .left ul li a.selected:hover{color:#fff; padding-right:3px;}

.left ul li a{color:#000 ; text-decoration:none; text-align:right; display:block; padding:4px 0 4px 0; font-size:12px;}
.left ul li a:hover{color:#a7a7a7; text-decoration:none; }
.left ul li ul{background:url(images/menubg.gif) no-repeat left bottom #d4eceb;width:143px;}

.left ul li ul li{border:none; background:url(images/right.gif) no-repeat 5px 8px;}
.left ul li ul li.selected{background:url(images/down.gif) no-repeat 5px 8px #d4eceb}
.left ul li ul li a{text-align:left;padding:4px 0 4px 15px; color:#333333 !important; font-family:Arial, Helvetica, sans-serif}
/*.left ul li  ul li a:hover{color:#a7a7a7!important; text-decoration:none; }*/
.left ul li ul li a.selected:hover{color:#027e62 !important; cursor:pointer !important}
.left ul li ul li a.selected{color:#027e62 !important;}



.left ul li ul li ul{background:none; padding-bottom:8px;}
.left ul li ul li ul li{background:none;}
.left ul li ul li ul li a{background:none; color:#6c6969 !important; text-decoration:underline;font-size:11px;}
.left ul li ul li ul li a:hover{color:#a7a7a7 !important; text-decoration:underline;}
.current a.selected{color:#027e62 !important;}
.left ul li ul li ul li  a.selected{color:#027e62 !important; text-transform:none!important;}

/*Catalog*/
div.groups{margin-right:-30px;}
.groups a{width:215px; height:127px; display:block; float:left; margin:0 21px 36px 0; }
.groups img{border:none;}
.breadcrumps{font-size:11px; padding:3px 0;}
h1.catalogtitle{margin:0 0 4px 0}
.sbmenu {margin:2px 0 20px 0;float:left; width:100%; border-bottom:1px solid #d6d6d6; padding:0 0 4px 0}
.sbmenuall {margin:0 0 20px 0;float:left; width:100%; border-bottom:1px solid #d6d6d6; padding:0 0 4px 0}

/*
.sbmenu a{display:block; margin:0 15px 0 0px;  padding-left:8px; float:left; background:url(images/mml2.gif) left top no-repeat; color:#000; text-decoration:underline; white-space:nowrap}
.sbmenu span{background:url(images/mmr2.gif) no-repeat right top;padding:3px 8px 3px 0px; height:21px; display:block; }
.sbmenu a.act{background:url(images/mml.gif) left top no-repeat; text-decoration:none;}
.sbmenu a.act span{background:url(images/mmr.gif) no-repeat right top}
*/

.viewnumber{width:140px; float:right; font-size:12px; text-align:right}
.items{margin-right:-30px;}
.itemlist{width:215px; height:341px; display:block; float:left; margin:0 21px 36px 0; text-align:center;}
.itemlist .foto{}
.price{position:absolute; display:block; right:0; bottom:0; height:22px; background:#4fb2ad; color:#fff; font-size:14px; font-weight:bold; padding:5px 5px 0 8px}
.price2{display:block; color:#e75119; font-size:16px; font-weight:bold; padding:10px 0}
.sbmenu form, .sbmenuall form{padding:0; margin:0}

#articul{color:#776e6e; font-size:9pt; font-weight:normal}
table.tablecatalog{margin:20px 0 10px 0; border-bottom:1px solid #d6d6d6}
table.tablecatalog td{vertical-align:top; padding:0 0 50px 0}
td.smallpictures{width:90px;}
td.smallpictures div.foto{max-width:75px; position:relative; float:left; margin:0 0 15px 0;}
td.smallpictures div.foto img{width:75px}
td.fullfoto{width:230px;}

table.params{margin: -8px 0 0 0; width:100%}
table.params td{vertical-align:bottom; padding:8px 0 0 0}

td.param{border-bottom:1px  dashed #d6d6d6;}
td.param p{border-bottom:2px solid #fff; position:relative; bottom:0px; padding:0; margin:0; display:inline}
td.paramvalue{color:#000; white-space:nowrap}

.modern-page-navigation{width:100%; float:left;}
.itemlist h3{margin-bottom:7px}

/*Blocks*/
.blockcontainer{float:left;position:relative;}

.novinki{width:199px; height:78px; background:url(images/nov.jpg) no-repeat; margin:0 21px 10px 0; padding:57px 8px 10px 8px; overflow:hidden;}
.mags{width:199px; height:78px; background:url(images/mag.jpg) no-repeat; margin:0 21px 10px 0;padding:57px 8px 10px 8px;overflow:hidden;}
.news{width:199px; height:78px; background:url(images/news.jpg) no-repeat; margin:0 0 10px 0;padding:57px 8px 10px 8px;overflow:hidden;}

span.lst{position:absolute; top:-26px; left:-67px; background:url(images/lst.jpg) no-repeat;  width:76px; height:86px; z-index:1;}
span.animage{dosplay:block; width:70px; height:70px; float:left; margin:0 8px 8px 0}
span.animage img{border:1px solid #fff; width:70px; height:70px;}
.antitle a{color:#000; font-size:12px; text-decoration:underline;}
.andescr{font-size:11px; line-height:0.9; display:block; margin:7px 0 0 0}
.novinki2{width:142px;  background:url(images/lnov.jpg) no-repeat; margin:0 0 30px 0;padding:0px 0 0 8px}
.news2{width:142px;  background:url(images/lnews.jpg) no-repeat; margin:0 0 30px 0;padding:0px 0 0 8px}
.novinki2 span.animage, .news2 span.animage {float:none; display:block;}
a.lllink{display:block; height:30px; margin-bottom:10px;}

/*Contacts*/

div.foto{max-width:215px; position:relative; float:left;}
div.foto img{border:none;}
span.u1{position:absolute; top:0; left:0; background:url(images/u1.png) no-repeat;width:8px; height:8px;}
span.u2{position:absolute; top:0; right:0; background:url(images/u2.png) no-repeat;width:8px; height:8px;}
span.u3{position:absolute; bottom:0; left:0; background:url(images/u3.png) no-repeat;width:8px; height:8px;}
span.u4{position:absolute; z-index:100; bottom:0; right:0; background:url(images/u4.png) no-repeat;width:8px; height:8px;}
.descriprion{margin-left:225px;}

a#detail_image_href{z-index:1 !important}
a.viewmap{display:block; background:url(images/viewmap.jpg) no-repeat; width:150px; height:23px; margin:10px 0 10px 0; padding:2px 10px 0 20px; text-decoration:none}
.magblock{border-bottom:1px solid #d6d6d6;  margin:0 0 18px 0; padding:0 0 18px 0; float:left; width:688px}
.novdate{color:#fcb304; font-size:10px; margin:0 0 10px 0}


/*Main*/
h1{color:#000; font-size:12pt; margin:0 0 20px 0; padding:0 0 10px 0; border-bottom:1px solid #d6d6d6}
a{color:#888686; text-decoration:underline}
h2{color:#000; font-size:11pt; margin:10px 0 15px 0; padding:0;}
h3{color:#000; font-size:10pt; margin:10px 0 15px 0; padding:0;}
h3 a{color:#000;}
.right li{list-style-image:url(images/list.gif)}

/*paginator*/
a.modern-page-previous{display: inline-block; width:22px; height:23px; background:url(images/navprev.gif)}  
div.modern-page-navigation a.modern-page-previous{display: inline-block; width:22px; height:23px; background:url(images/navprev.gif) no-repeat; padding:0; border:none; position:relative; top:6px;}  
div.modern-page-navigation a.modern-page-next {display: inline-block; width:22px; height:22px; background:url(images/navnext.gif) no-repeat; padding:0; border:none; position:relative; top:6px;}	
div.modern-page-navigation {padding: 0.5em 0;}
div.modern-page-navigation a.modern-page-all{border:none;}
div.modern-page-navigation .modern-page-title{padding-right:4px}

div.modern-page-navigation a, 
span.modern-page-current, 
span.modern-page-dots
{
	border-left-width: 1px;
	border-left-style: solid;
	padding-left: 0.75em;
	padding-right: 0.5em;
	text-decoration: none;
}






	
	
div.modern-page-navigation a.modern-page-first, 
div.modern-page-navigation span.modern-page-first {border-left: none; 	padding-left: 0.5em; }
span.modern-page-current {font-weight: bold; }
div.modern-page-navigation a, span.modern-page-current, 
div.modern-page-navigation a.modern-page-previous, 
span.modern-page-dots {border-color: #cdcdcd; }


